.version.happy_holidays /* version checker */
{
	color: #000000;
	background-color: #E41573;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 549px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #7F7F7F;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 47px;
	width: 0.01px;
}

#menuu611
{
	z-index: 2;
	width: 446px;
	margin-left: 257px;
}

#u619
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
}

#u620
{
	width: 72px;
	padding-bottom: 11px;
}

#u620:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u620:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u623-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620:hover #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u620:active #u623-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8274
{
	width: 72px;
	min-height: 25px;
	margin-right: -10000px;
	left: 74px;
}

#u8275
{
	width: 72px;
	padding-bottom: 11px;
}

#u620.MuseMenuActive,#u8275:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8275.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u8278-4
{
	width: 72px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u620.MuseMenuActive #u623-4,#u8275:hover #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275:active #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u8275.MuseMenuActive #u8278-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 148px;
}

#u615
{
	width: 73px;
	padding-bottom: 11px;
}

#u615:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u617-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615:hover #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u617-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u666
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 223px;
}

#u667
{
	width: 73px;
	padding-bottom: 11px;
}

#u615.MuseMenuActive,#u667:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u667:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u669-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u615.MuseMenuActive #u617-4,#u667:hover #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u667:active #u669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u653
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 298px;
}

#u654
{
	width: 73px;
	padding-bottom: 11px;
}

#u667.MuseMenuActive,#u654:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u654:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u656-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u667.MuseMenuActive #u669-4,#u654:hover #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u654:active #u656-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8304
{
	width: 73px;
	min-height: 25px;
	margin-right: -10000px;
	left: 373px;
}

#u8305
{
	width: 73px;
	padding-bottom: 11px;
}

#u654.MuseMenuActive,#u8305:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8305.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u8308-4
{
	width: 73px;
	min-height: 14px;
	margin-right: -10000px;
	top: 5px;
}

#u654.MuseMenuActive #u656-4,#u8305:hover #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305:active #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u8305.MuseMenuActive #u8308-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u674-6
{
	z-index: 39;
	width: 617px;
	min-height: 40px;
	margin-left: 172px;
	margin-top: 11px;
}

#pu8292
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: 8px;
}

#u8292
{
	z-index: 45;
	width: 800px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8297-4
{
	z-index: 47;
	width: 458px;
	min-height: 36px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 224px;
	left: 174px;
}

body
{
	position: relative;
	min-width: 962px;
	padding-top: 35px;
	padding-bottom: 36px;
}

